NODE_TLS_REJECT_UNAUTHORIZED=0 
# NODE_EXTRA_CA_CERTS=C:\\Users\\popov\\AppData\\Local\\mkcert
PROTOCOL=http
PORT=3003
HOST=localhost
NEXT_PUBLIC_PUBLIC_URL=http://localhost:3003
DATABASE="mysql://root:mdp-11000@127.0.0.1:3306/cart?connection_limit=5&charset=utf8mb4&collation=utf8mb4_unicode_ci"

SSL_KEY=./certificates/localhost-key.pem
SSL_CERT=./certificates/localhost.pem
